Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 11:36:14 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>I don't understand what you want from me? I put in all the information to have this collected and you just keep cancelling it for no reason?
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, December 7, 2022 3:22:14 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Your return request has been cancelled
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5420767</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5420767<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rhiannon,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br>
<br>
Accept our full apologies for the inconvenience caused to you. This is definitely not the experience we hope you will have when you shop on our website.<br>
<br>
We would like to inform you that we have created a new return request the product (Textured Corduroy Shirt with Long Sleeve and Pocket, Textured Corduroy Jogger with Drawstring Closure and Pockets, Animal Print Sleeveless Crop Top with Square Neck) from the
 order No. (9403212825) dated on 6/12/2022.<br>
And the item will be received by the transport partner LMG within 3 to 5 working days .<br>
You can also track the return request via the LMG website <a href="https://bit.ly/3v0Daf7" rel="noreferrer">
https://bit.ly/3v0Daf7</a> through the tracking number (RP120622003719).<br>
Knowing that you will be contacted via your contact number before collecting the product.</div>
<div dir="ltr">
<br>
 We kindly ask you to keep it active so that we can collect your return as soon as possible.<br>
<br>
And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any questions!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Max </span>Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5420767